Bug 469222 - error when upgrading nocpulse-common (sw02 -> sw03)
error when upgrading nocpulse-common (sw02 -> sw03)
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Installation (Show other bugs)
0.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Milan Zazrivec
:
Depends On:
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-10-30 13:26 EDT by Milan Zazrivec
Modified: 2012-03-06 03:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-27 09:09:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2008-10-30 13:26:52 EDT
Description of problem:
When doing an upgrade of spacewalk 0.2 installation to spacewalk 0.3,
following error occurs when installing nocpulse-common package:

Installing: nocpulse-common              ##################### [  1/133] 
open /var/lib/nocpulse/.ssh/nocpulse-identity failed: No such file or directory.
Saving the key failed: /var/lib/nocpulse/.ssh/nocpulse-identity.
error: %post(nocpulse-common-2.0.6-1.el5.sw.noarch) scriptlet failed, exit status 1

After the upgrade, neither of /var/lib/nocpulse/.ssh
/var/lib/nocpulse/.ssh/nocpulse-identity exists.
Comment 1 Miroslav Suchý 2008-10-31 11:21:23 EDT
Commited as 6ec4f9f4e7b83b76c85b9fb93a7afefd6cd176f5.
Comment 2 Miroslav Suchý 2008-11-03 09:12:41 EST
This commit is for 0.3 release: b3ac49b276817ee114e55232a2783e025727ad96
Built and tagged nocpulse-common-2.0.15-1el4.
Comment 3 Miroslav Suchý 2008-11-03 09:41:43 EST
I meant nocpulse-common-2.0.15-1
Comment 4 Milan Zazrivec 2008-11-12 06:43:42 EST
Verified with nocpulse-common-2.0.16-1

Note You need to log in before you can comment on or make changes to this bug.